./SIAC-MINER-STOP(1)

NAME

./siac-miner-stop - Stop mining

SYNOPSIS

./siac miner stop

DESCRIPTION

Stop mining (this may take a few moments).

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-miner(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra